// Copyright Earl Warren <contact@earl-warren.org>
// Copyright Loïc Dachary <loic@dachary.org>
// SPDX-License-Identifier: MIT

package url

type Interface interface {
	SetURL(url string)
	GetURL() string
}
